apiVersion: traffic.tsb.tetrate.io/v2
kind: TrafficSetting
metadata:
  name: helloworld-traffic-setting
  group: helloworld-trf
  workspace: helloworld-ws
  tenant: tetrate
  organization: tetrate
spec:
  outbound:
    upstreamTrafficSettings:
      - hosts:
          - helloworld.helloworld.svc.cluster.local
        settings:
          loadBalancer:
            consistentHash:
              userSourceIP: true
